cURL
curl --request POST \
--url https://api.flare.io/firework/v2/assets/groups/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": 123,
"tenant_id": 123,
"feed_id": 123,
"feed_owner_id": 123,
"name": "<string>",
"urn": "<string>"
}
'import requests
url = "https://api.flare.io/firework/v2/assets/groups/"
payload = {
"id": 123,
"tenant_id": 123,
"feed_id": 123,
"feed_owner_id": 123,
"name": "<string>",
"urn": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
id: 123,
tenant_id: 123,
feed_id: 123,
feed_owner_id: 123,
name: '<string>',
urn: '<string>'
})
};
fetch('https://api.flare.io/firework/v2/assets/groups/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"assets_group": {
"id": 123,
"tenant_id": 123,
"feed_id": 123,
"feed_owner_id": 123,
"name": "<string>",
"urn": "<string>"
}
}{
"message": "<string>",
"code": "<string>"
}Identifier Groups
Create Identifier Groups
POST
/
firework
/
v2
/
assets
/
groups
/
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I